VRSpace.org - Support #45

maven package
03/09/2021 09:44 PM - Josip Almasi

Status: Closed Start date: 03/09/2021
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

upload server jar/pom to maven central repo
https://maven.apache.org/repository/guide-central-repository-upload.html

History

#1 - 05/13/2021 07:48 PM - Josip Almasi

- Subject changed from maven central to maven package/node package

#2 - 11/03/2021 04:25 PM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

sonatype nexus project creation in progress

#3 - 11/05/2021 01:00 PM - Josip Almasi

poms updated, to release:
mvn clean deploy -P build,release

https://issues.sonatype.org/browse/OSSRH-74752?page=com.atlassian.jira.plugin.system.issuetabpanels%3Aall-tabpanel

#4 - 11/09/2021 11:46 PM - Josip Almasi

https://s01.0ss.sonatype.org/content/repositories/snapshots/org/vrspace/server/

#5 - 11/30/2021 12:51 AM - Josip Almasi

- Subject changed from maven package/node package to maven package

#6 - 11/30/2021 12:52 AM - Josip Almasi

- Status changed from In Progress to Resolved

mvn clean deploy -P build,release
deploys to
https://s01.0ss.sonatype.org/content/repositories/snapshots/org/vrspace/server/

#7 - 12/13/2021 01:21 PM - Josip Almasi

- Status changed from Resolved to Closed
